Results 1 to 5 of 5

Thread: Problem with qtCreator

  1. #1

    Default Problem with qtCreator

    Hi all,

    I am trying to use the Qt Creator IDE but I find a problem.
    After installing it with yast (qtcreator version 1.0.0-5.1-i586 from KDE:Qt) when I try to launch it I get:
    qtcreator: symbol lookup error: qtcreator: undefined symbol: _ZN12QLocalServer12removeServerERK7QString

    Has anyone else tried to install this IDE and managed to make it work?

    I tried with opensuse 11.0 and an opensuse 11.1 installed from livecd in a virtual machine getting the same result.

  2. #2
    if-v NNTP User

    Default Re: Problem with qtCreator

    Hi i have a same problem.
    System installed from OpenSuSe LiveCd-Gnome 11.1
    try to use
    1.0.0.5.1
    and
    1.0.0.6.1

    That do you think about?

  3. #3
    if-v NNTP User

  4. #4

    Default Re: Problem with qtCreator

    Infact with the binary it works, I guess the one in the repository is just broken or maybe it needs some additional configuration.

    Thank you!

  5. #5

    Default Re: Problem with qtCreator

    I had this identical problem which was resolved by upgrading all Qt packages to 4.5 (from KDE:Qt). Using the binary you have there is probably a lot easier.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •